   @font-face {
  font-family: 'aino-headline';
  src: url('/fonts/aino/aino-headline/Aino-Headline.otf') format('otf'),
       url('/fonts/aino/aino-headline/Aino-Headline.woff') format('woff'),
       url('/fonts/aino/aino-headline/Aino-Headline.woff2') format('woff2');     
}
    @font-face {
  font-family: 'aino-bold';
  src: url('/fonts/aino/aino-bold/Aino-Bold.otf') format('otf'),
       url('/fonts/aino/aino-bold/Aino-Bold.woff') format('woff'),
       url('/fonts/aino/aino-bold/Aino-Bold.woff2') format('woff2');      
}
    @font-face {
  font-family: 'aino';
  src: url('/fonts/aino/aino-regular/Aino-Regular.otf') format('otf'),
       url('/fonts/aino/aino-regular/Aino-Regular.woff') format('woff'),
       url('/fonts/aino/aino-regular/Aino-Regular.woff2') format('woff2');      
}
.card-footer {
     background-color: #fff; 
    border-top: none;
}
a {
  color: #0000f0;
}
.card{
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}
.btn-primary {
  background-color: #575a5d;
  border-color: #575a5d;
}
h2,h3,h4,h5 {
  font-family: 'aino-headline',Helvetica,Arial,sans-serif !important;
  /*color: #0000f0 !important; */
  font-weight: 400 ;
  font-size: 28px;
  font-style: normal;
  color: #0000f0 !important;
}
.headline {
  font-family: 'aino-headline',Helvetica,Arial,sans-serif !important;
  font-weight: 400 !important;
  font-size: 48px;
  font-style: normal;
  color: #0000f0 !important;
}

.nav-item a:link, .nav-item a:visited{
  font-family: 'aino';
  color: #0000f0 !important;
}
.navbar-brand {
  font-family: 'aino-bold';
  color: #0000f0 !important;
  font-weight: 700;
  font-size: 18px;
}

.c-button {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 13px;
    font-weight: 700;
    line-height: 1.1;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    background: #f0f1f2;
    border: 2px solid #f0f1f2;
    border-radius: 999px;
    cursor: pointer;
    color: #fff;
    background: #003cff;
    border-color: #003cff;
    padding: 9px 18px 9px;
}
  .c-button:hover {
    color: #003cff;
    background: #fff;
    border-color: #003cff;
    text-decoration: none;
}
.e-icon {
    width: 70px;
    height: 70px;
    margin: 0 0 12px;
}